html #country .form-select, html #region .form-select, html #city .form-select { margin-top: 18px; }

html .contact-us #trutest-dealers-selection .form-submit, html #trutest-distributors-selection .form-submit, html #trutest-dealers-zip .form-submit { margin-top: 18px; }

#logo-top img { margin-top: 20px; }

.mobile-contact-menu { top: 50%; transform: translateY(-50%); }

.row.backgroundcolor1.header { background: #171C8F url("../images/header_rebrand.png") no-repeat center right; }

.row.backgroundcolor1.header #header-bottom-right a { color: white; }

@media (max-width: 768px) { .row.backgroundcolor1.header { background: #171C8F; } }

.row.backgroundcolor1.footerbgcolor { background: #171C8F; }

@media (max-width: 768px) { #mainnav > .container { height: 45px; } }

#mainnav.navigation-menu { background: #e4e4e4; box-shadow: none; }

#mainnav.navigation-menu .container { background: none; }

#mainnav.navigation-menu ul.menu li ~ li:after { position: absolute; top: 50%; transform: translateY(-50%); content: ''; width: 2px; height: 60%; background: #171C8F; }

#mainnav.navigation-menu ul.menu li a { padding: 10px 15px 12px; font-weight: bold; color: #171C8F; }

#mainnav.navigation-menu ul.menu li a:hover { border-top: 2px solid #fce300; }

#mainnav.navigation-menu ul.menu li ul li ~ li:after { content: none; }

#mainnav.navigation-menu ul.menu li ul li a { background: #e4e4e4; }

#mainnav.navigation-menu ul.menu li ul li a:hover { background: #cbcbcb; border: 0; }

@media (max-width: 768px) { .promotion-slider .field-content .promotion-slider__image img { height: auto; max-height: none; } }

.promotion-slider .promotion-slider__blurb { margin-top: 20px; padding: 15px; }

.view-set-up-guides .view-header .view-content .views-row { margin-left: 0; }

#quick-links { margin: 0 0 50px; border-top: 2px solid #fce300; }

#quick-links .prod-tiles { display: table; width: 100%; }

#quick-links .prod-tile { display: table-cell; vertical-align: bottom; width: 20%; }

#quick-links .prod-tile a { text-align: center; display: block; margin: 0; }

#quick-links .prod-tile h4 { margin: 5px 0 10px; display: block; }

#quick-links .prod-tile img { margin: 0 auto; }

@media (max-width: 768px) { #quick-links .prod-tiles { display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-start; }
  #quick-links .prod-tile { width: 50%; display: block; } }

@media (max-width: 480px) { #quick-links { margin-bottom: 35px; }
  #quick-links .prod-tile { width: 100%; margin: 20px 0; } }

.regional_home_image_3col_one, .regional_home_image_3col_two, .regional_home_image_3col_three, .regional_home_image_3col_four, .regional_home_image_3col_five, .regional_home_image_3col_six, .contact-us .region-regional-page-right .block .content, .region-regional-page-left #block-block-188 .content, .regional_product_right #body .field-label, .block-webform .content, .contact-us .node-page .content, #node-419 .content, #node-1006 .content, #node-1007 .content, #node-1008 .content, #node-1009 .content, #node-1010 .content, #node-1011 .content, .border-block, .yellow-border, #icons, .applications .node-applications { border-top: 2px solid #fce300 !important; }

.product-table tr:first-child td, .tablestyle tr:first-child td { border-top-color: #fce300 !important; }

.item-list .video-list .views-field-field-video { border-top: 3px solid #fce300 !important; }

#onfarmsupportselection input[type="submit"], #dealerblocksubmit input[type="submit"], .contact-us form.webform-client-form .form-actions .form-submit, ul.primary li a.active, .btn-warning, #product_data_sheetssupportselection .form-submit, #manualsupportselection .form-submit, #videosupportselection .form-submit, #setupguidesselection .form-submit, #faqselection .form-submit, #case_studyselection .form-submit, #trutest-dealers-selection .form-submit, #trutest-distributors-selection .form-submit, #brochureselection .form-submit, .guides-advice #regional_page_block_one .form-submit, .guides-advice .regional_page_block_one .form-submit, .guides-advice #regional_page_block_two .form-submit, .guides-advice .regional_page_block_two .form-submit, .guides-advice #regional_page_block_three .form-submit, .guides-advice .regional_page_block_three .form-submit, .guides-advice #regional_page_block_four .form-submit, .guides-advice .regional_page_block_four .form-submit, .guides-advice #regional_page_block_five .form-submit, .guides-advice .regional_page_block_five .form-submit, .guides-advice #regional_page_block_six .form-submit, .guides-advice .regional_page_block_six .form-submit, #trutest-dealers-zip .form-submit, #videosupportselection .form-submit, .view-case-studies .views-field-path { background: #fce300 !important; }

.guides-advice #trutest-support-form .form-submit { background: none repeat scroll 0 0 #fce300 !important; }

#footer { background-color: #fce300 !important; border-bottom-color: #fce300 !important; background-image: none !important; }

#footer #footer-design-center, #footer #footer-design { height: 60px; }

#footer-brands .block-trutest-brands .trutestbrands { display: flex; flex-flow: row wrap; justify-content: center; }

#footer-brands .block-trutest-brands .trutestbrands .ttg-logo, #footer-brands .block-trutest-brands .trutestbrands .ttg-logos { flex: 1 0 50%; min-height: 80px; }

@media (min-width: 768px) { #footer-brands .block-trutest-brands .trutestbrands .ttg-logo, #footer-brands .block-trutest-brands .trutestbrands .ttg-logos { flex: auto; } }

#footer-brands .block-trutest-brands .trutestbrands a.footerLogo { min-height: 35px; background-size: contain; }

@media (min-width: 768px) { #footer-brands .block-trutest-brands .trutestbrands .col-sm-2 { width: 14.26%; }
  #footer-brands .block-trutest-brands .trutestbrands .trutest, #footer-brands .block-trutest-brands .trutestbrands .speedrite { background-size: 100%; } }

#footer-brands .block-trutest-brands .trutestbrands .ztags { height: 55px; background-image: url("../images/z-tags.png"); background-repeat: no-repeat; background-size: contain; }

#footer-site-map ul.menu li a { color: black; }
